# Πρόγραμμα Υπολογισμού Φόρου Εισοδήματος μισθωτής εργασίας
# και συντάξεων
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Υπολογισμού Φόρου Εισοδήματος\
 μισθωτής εργασίας και συντάξεων - Income Tax Calculator")
print()

# Εισαγωγή Ετήσιου Εισοδήματος
eisodima=float(input("Ποιό το Ετήσιο Εισόδημα από μισθωτή εργασία\
 ή συντάξεις; "))
print()

# Έλεγχος περίπτωσης εισοδήματος μέχρι 10000 
if  eisodima<=10000 : 
    foros = eisodima*0.09
# Έλεγχος περίπτωσης εισοδήματος άνω των 10000 και μέχρι κσι 20000
elif  eisodima<=20000:
    foros = 10000*0.09+(eisodima-10000)*0.22
# Έλεγχος περίπτωσης εισοδήματος άνω των 20000 και μέχρι και 30000
elif eisodima<=30000:
    foros = 10000*0.09+10000*0.22+(eisodima-20000)*0.28
# Έλεγχος περίπτωσης εισοδήματος άνω των 30000 και μέχρι και 40000
elif eisodima<=40000:
    foros = 10000*0.09+10000*0.22+10000*0.28+(eisodima-30000)*0.36   
# Περίπτωση εισοδήματος άνω των 40000
else:
    foros= 10000*0.09+10000*0.22+10000*0.28+10000*0.36+\
           (eisodima-40000)*0.44  

# Εμφάνιση Φόρου Εισοδήματος πάντα με 2 δεκαδικά ψηφία
print("Ο Φόρος Εισοδήματος είναι:",'%.2f' %foros)
        
# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα \
Υπολογισμού Φόρου Εισοδήματος μισθωτής εργασίας και \
συντάξεων - Income Tax Calculator")

